{
  "name": "strava-challenge-dashboard",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "bootstrap": "^5.2.3",
    "classnames": "^2.3.2",
    "next": "^13.4.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  }
}
